PRTED(1)

prted — helper daemon for PRRTE

SYNOPSIS

            shell$ prted ...options...

DESCRIPTION

prted is the back end helper daemon for PMIx Reference Runtime Environment (PRRTE).

Extensive help documentation for this command is provided through prted --help [topic].

At least for now, that content is not available in man page form. Pull requests to add all the content (via repeatable infrastructure) would be greatly appreciated.

See also:
        prte(1) <#man1-prte>

Copyright
2003-2026, The PRRTE Community